Bug 112570 - use target descriptions and trim usage target
Summary: use target descriptions and trim usage target
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: dev environment   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-23 07:32 UTC by Dennis Gregorovic
Modified: 2007-03-27 04:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-24 18:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gregorovic 2003-12-23 07:32:35 UTC
We should use the 'description' attributes with targets that we expect
the user to call.  Then, the user can get help with "ant
-projecthelp".  After that we can trim down the usage target to
something that just says "run ant -projecthelp"

Comment 1 Dennis Gregorovic 2003-12-24 18:32:12 UTC
@39084


Note You need to log in before you can comment on or make changes to this bug.